<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = '添加评论';
$string['addentry'] = '添加一条新记录';
$string['addingcomment'] = '添加一条评论';
$string['aliases'] = '关键字(词)';
$string['aliases_help'] = '<p align="center"><b>关键字</b></p>

<p>词汇表中的每一个词条可以有一系列相关的关键字(或别名)。</p>

<p><b>每行输入一个关键字</b> (不是以逗号分割).</p>

<p>关键字和词提供了访问词条的另外一种方式。例如，如果您使用词汇表自动链接过滤器，则在决定哪些词会被自动链接时，关键字也会(和主名称一样)被使用。</p>';
$string['allcategories'] = '所有类别';
$string['allentries'] = '所有';
$string['allowcomments'] = '是否允许评论词条';
$string['allowcomments_help'] = '如启用，有编写评论权限的用户都可以为词条撰写评论。';
$string['allowduplicatedentries'] = '是否允许词条重复';
$string['allowduplicatedentries_help'] = '<p align="center"><b>允许词条重复</b></p>

<p>如果此选项开启，则多个词条可以使用相同的名称。</p>';
$string['allowprintview'] = '是否允许打印视图';
$string['allowprintview_help'] = '<p align="center"><b>允许打印视图</b></p>

<p>允许学生使用打印视图查看词汇表。</p>

<p>您可以选择是否开启自功能。</p>

<p>教师总是可以使用打印视图。</p>';
$string['answer'] = '答案';
$string['approve'] = '批准';
$string['areyousuredelete'] = '确定删除该词条吗?';
$string['areyousuredeletecomment'] = '确定删除该评论吗?';
$string['areyousureexport'] = '确定将该词条导出到';
$string['ascending'] = '(升序)';
$string['attachment'] = '附件';
$string['attachment_help'] = '<p align="center"><b>词条的附件</b></p>

<p>您可以给每个词条添加“一个”附件。这个文件上传到服务器并和词条一起显示。</p>

<p>当您要分享一个图片或Word文档时，这个功能是很有用的。</p>

<p>这个文件可以是任何类型，当然它最好使用标准的3字母扩展名，如.doc、.jpg和.png等等。这会让别人下载它时更加方便。</p>

<p>如果您修改了词条并上传了新的文件，则该词条原先的文件将会被替换。</p>
   
<p>如果您修改了一个有附件的词条且将此项留空，则原先的附件将会被保留。</p>';
$string['authorview'] = '按作者浏览';
$string['back'] = '返回';
$string['cantinsertcat'] = '不能插入类别';
$string['cantinsertrec'] = '不能插入记录';
$string['cantinsertrel'] = '不能插入 类别-词条 关系';
$string['casesensitive'] = '此词条是大小写敏感的';
$string['casesensitive_help'] = '此选项设置了对词条自动链接时，是否要求大小写完全匹配。';
$string['categories'] = '类别';
$string['category'] = '类别';
$string['categorydeleted'] = '类别已被删除';
$string['categoryview'] = '按类别浏览';
$string['changeto'] = '转变成 {$a}';
$string['cnfallowcomments'] = '在词条处是否允许对词汇进行评论';
$string['cnfallowdupentries'] = '是否允许重复词条词汇';
$string['cnfapprovalstatus'] = '设定默认的学生所提交的词条的待审状态';
$string['cnfcasesensitive'] = '被链接的词条是否敏感';
$string['cnfdefaulthook'] = '选择第一次浏览词汇表时显示的缺省节。';
$string['cnfdefaultmode'] = '选择第一次浏览词汇表时的缺省显示框架。';
$string['cnffullmatch'] = '设定词条在自动链接时是否需要大小写完全匹配';
$string['cnflinkentry'] = '设定词条是否被自动链接';
$string['cnflinkglossaries'] = '设定词汇是否被自动链接';
$string['cnfrelatedview'] = '选择格式用于自动链接和查看词条。';
$string['cnfshowgroup'] = '指定是否在组之间显示分割符。';
$string['cnfsortkey'] = '选择缺省的排序方式';
$string['cnfsortorder'] = '选择默认的排序方式.';
$string['cnfstudentcanpost'] = '设定学生是否能提交词条';
$string['comment'] = '评论';
$string['commentdeleted'] = '评论已被删除.';
$string['comments'] = '评论';
$string['commentson'] = '评论：';
$string['commentupdated'] = '该评论已更新.';
$string['concept'] = '主名称';
$string['concepts'] = '主名称';
$string['configenablerssfeeds'] = '这个选项开启所有词汇表使用 RSS 功能的可能性。要使用 RSS 功能，还必须手工开启每个词汇表中的设置。';
$string['current'] = '当前分类 {$a}';
$string['currentglossary'] = '当前词汇表';
$string['dateview'] = '按日期浏览';
$string['defaultapproval'] = '是否缺省为已审核';
$string['defaultapproval_help'] = '<p align="center"><b>缺省审核状态</b></p>

<p>这个选项允许教师设定学生所提交词条的缺省状态。它可以是自动处于已审核状态(可以被所有人查阅)，或者需要教师逐一审核。</p>';
$string['definition'] = '定义';
$string['definitions'] = '定义';
$string['deleteentry'] = '删除词条';
$string['deletenotenrolled'] = '按未选课用户删除词条';
$string['deletingcomment'] = '删除评论';
$string['deletingnoneemptycategory'] = '删除这个类别不会删除它包含的词汇——它们将会被标记为未分类。';
$string['descending'] = '降序';
$string['destination'] = '词条导入目标';
$string['destination_help'] = '<p align="center"><b>定义导入词条的目标</b></p>

<p>您可以指定将词条导入到何处：</p>
<ul>
<li><strong>当前词汇表：</strong>将导入的词条添加到当前开启的词汇表之中。</li>
<li><strong>新词汇表：</strong>创建一个新的词汇表，其信息取自要导入的文件，而导入的词条会添加到新词汇表当中。</li>
</ul>';
$string['displayformat'] = '显示格式';
$string['displayformatcontinuous'] = '连续显示且不要作者';
$string['displayformatdictionary'] = '简单字典';
$string['displayformatencyclopedia'] = '百科全书';
$string['displayformatentrylist'] = '词条列表';
$string['displayformatfaq'] = '常见问题';
$string['displayformatfullwithauthor'] = '详细信息(含作者)';
$string['displayformatfullwithoutauthor'] = '详细信息(不含作者)';
$string['displayformat_help'] = '有7种显示格式：

* 简单字典风格 - 不显示作者，且附件显示为链接
* 连续(不含作者) - 逐一显示词条，其间不加任何分割，但会显示编辑图标
* 详细信息(含作者) - 如论坛一样的显示格式，包括了作者信息。附件显示为链接
* 详细信息(不含作者) - 如论坛一样的显示格式，不包含作者信息。附件显示为链接
* 百科全书 - 同“详细信息(含作者)”类似，但附件中的图片会直接内嵌显示
* 条目列表 - 以链接的形式列出所有概念
* 常见问题 - 在概念和定义后自动附加“问题”和“解答”字样';
$string['displayformats'] = '显示格式';
$string['displayformatssetup'] = '显示格式设置';
$string['duplicateentry'] = '重复词条';
$string['editalways'] = '是否总可以编辑';
$string['editalways_help'] = '<p align="center"><b>总可以编辑</b></p>

<p>此选项允许您设置是否总是允许学生修改他们的词条。</p>

<p>您可以选择：</p>

<ul>
<li><b>是：</b>词条总是可以编辑的。</li>

<li><b>否：</b>词条只在一定时间内可编辑。</li>
</ul>';
$string['editcategories'] = '编辑类别';
$string['editentry'] = '编辑词条';
$string['editingcomment'] = '编辑评论';
$string['entbypage'] = '每页显示的词条条数';
$string['entries'] = '词条';
$string['entrieswithoutcategory'] = '无类别词条';
$string['entry'] = '词条';
$string['entryalreadyexist'] = '词条已存在';
$string['entryapproved'] = '该词条已通过审核';
$string['entrydeleted'] = '词条被删除';
$string['entryexported'] = '词条成功导出';
$string['entryishidden'] = '(此词条处于隐藏状态)';
$string['entryleveldefaultsettings'] = '词条级的缺省设置';
$string['entrysaved'] = '词条已保存';
$string['entryupdated'] = '词条已更新';
$string['entryusedynalink'] = '该词条将被自动链接';
$string['entryusedynalink_help'] = '<p align="center"><b>激活词条的自动链接</b></p>

<p>激活这个功能则允许课程中其它部分的内容出现词条中词汇的名称时自动添加指向词条的链接。这包括了论坛的帖子、内部资源、每周总结、心得报告等等。</p>

<p>如果您不希望某一部分文字(如论坛的帖子)被自动链接，则需在文字周围添加<nolink>和</nolink>标记。</p>

<p>要开启此功能，词汇表级的自动链接选项也必须同时开启。</p>';
$string['errcannoteditothers'] = '不能编辑其他人的词条';
$string['errconceptalreadyexists'] = '这个概念已经存在，在这个词汇表中不允许使用相同的。';
$string['erredittimeexpired'] = '该词条的编辑时间已过。';
$string['errorparsingxml'] = '分析文件发生错误，确保 XML 语法可用。';
$string['explainaddentry'] = '向当前词汇表添加新词条。<br />主名称和定义是必填项目。';
$string['explainall'] = '在一页中显示所有词条';
$string['explainalphabet'] = '通过此索引浏览词汇';
$string['explainexport'] = '已生成一个文件。<br />下载并妥善保存它。您可以在任何时间将其导入到此课程或其它课程中。';
$string['explainimport'] = '您必须指定要导入的文件名称以及导入标准。<p>提交您的请求并查看结果。</p>';
$string['explainspecial'] = '显示并非以字母开始的词条';
$string['exportedentry'] = '已导出词挑';
$string['exportentries'] = '导出词条';
$string['exportentriestoxml'] = '导出此条到 XML 文件';
$string['exportfile'] = '导出词条到文件';
$string['exportglossary'] = '导出词汇';
$string['exporttomainglossary'] = '导出到主词汇表';
$string['filetoimport'] = '从文件导入';
$string['filetoimport_help'] = '<p align="center"><b>要导入的文件</b></p>

<p>选择您自己电脑上的包含着词条的XML文件，并将其导入。</p>';
$string['fillfields'] = '主名称和定义都是必须填写的项目。';
$string['filtername'] = '词汇表自动链接';
$string['fullmatch'] = '整词匹配';
$string['fullmatch_help'] = '<p align="center"><b>整词匹配</b></p>

<p>如果开启了自动链接功能，开启此功能将导致只有整个词都完全匹配时才创建链接。</p>

<p>例如，词汇表中有词条“construct”，但系统不会在“constructivism”中创建指向它的链接。</p>';
$string['glossary:approve'] = '核准未批准的词条';
$string['glossary:comment'] = '添加注释';
$string['glossary:export'] = '导出词条';
$string['glossary:import'] = '导入词条';
$string['glossaryleveldefaultsettings'] = '词汇表级缺省设置';
$string['glossary:managecategories'] = '管理类别';
$string['glossary:managecomments'] = '管理评论';
$string['glossary:manageentries'] = '管理词条';
$string['glossary:rate'] = '评价词条';
$string['glossarytype'] = '词汇表类型';
$string['glossarytype_help'] = '<p align="center"><b>定义课程的词汇表类型</b></p>
<p>默认的词汇表类型是二级词汇。</p>
<p>词汇表系统允许您从任何二级词汇表中导出词汇到课程的主词汇表中。</p>

<p>为了完成这一点，您应当指定哪个词汇表作为主词汇表是用。</p>

<p>注意：每门课程只能拥有一个主词汇表，并且只有教师才能更新它。</p>';
$string['glossary:view'] = '查看词汇表';
$string['glossary:viewrating'] = '查看收到的所有评价';
$string['glossary:write'] = '建立新词条';
$string['importcategories'] = '导入类别';
$string['importedcategories'] = '导入的类别';
$string['importedentries'] = '导入的词条';
$string['importentries'] = '导入词条';
$string['importentriesfromxml'] = '从 XML 文件导入';
$string['isglobal'] = '是否设定为全局词汇表';
$string['isglobal_help'] = '全局词汇表的表项可以在全站被自动链接，而不仅仅是在词汇表所在的课程中链接。只有管理员可以将词汇表设为全局的。';
$string['linkcategory'] = '自动链接该类别';
$string['linkcategory_help'] = '<p align="center"><b>自动链接该类别</b></p>

<p>您可以设定您是否想要此类别名称被自动链接。</p>

<p>注意：对类别名称的自动链接总是大小写敏感且整词匹配的。</p>';
$string['linking'] = '自动链接';
$string['mainglossary'] = '主词汇表';
$string['maxtimehaspassed'] = '很抱歉, 已超过了修改该评论({$a})的最大时限！';
$string['modulename'] = '词汇表';
$string['modulenameplural'] = '词汇表';
$string['newentries'] = '新词条';
$string['newglossary'] = '新词汇表';
$string['newglossarycreated'] = '已创建新词汇表。';
$string['newglossaryentries'] = '新词条:';
$string['nocomment'] = '没有评论';
$string['nocomments'] = '(没有找到对此词条的评论)';
$string['noconceptfound'] = '没有找到主名称或定义。';
$string['noentries'] = '在此节中未找到词条';
$string['noentry'] = '未找到词条。';
$string['notcategorised'] = '未分类';
$string['numberofentries'] = '词条数';
$string['onebyline'] = '(每行一个)';
$string['pluginname'] = '词汇表';
$string['printerfriendly'] = '可打印版';
$string['printviewnotallowed'] = '不允许是用打印视图';
$string['question'] = '问题';
$string['rejectedentries'] = '已拒绝的词条';
$string['rejectionrpt'] = '拒收报告';
$string['resetglossaries'] = '从哪里删除词条';
$string['resetglossariesall'] = '从所有词汇表中删除词条';
$string['rssarticles_help'] = '<p align="center"><b>RSS新文章数目</b></p>

<p>这个选项允许您设定包含在RSS种子中的文章数目。</p>

<p>对于大多数词汇表来说，5到20之间的数字都是可以的。如果您的词汇表经常更新，可以增加这个数字。</p>';
$string['rsssubscriberss'] = '在RSS种子中显示“{$a}”条词汇';
$string['rsstype_help'] = '<p align="center"><b>词汇表的RSS种子</b></p>

<p>这个选项允许您激活词汇表的RSS种子。</p>

<p>您可以选择两种种子：</p>

<ul>
<li><b>有作者信息：</b>生成的种子会包含每篇文章的作者信息。</li>

<li><b>无作者信息：</b>生成的种子不包含每篇文章的作者信息。</li>
</ul>';
$string['searchindefinition'] = '全文搜索';
$string['secondaryglossary'] = '二级词汇';
$string['showall'] = '是否显示全部信息';
$string['showall_help'] = '<p align="center"><b>字符系统相关的浏览选项</b></p>

<p>您可以定制用户浏览词汇表的方式。浏览和搜索总是可以是用的，但还可以定义三个额外选项：</p>

<p><b>特殊字符</b> 通过特殊字符如@、#等激活或关闭浏览功能。</p>

<p><b>首字母浏览</b> 激活或关闭以首字符排序浏览的功能呢个.</p>

<p><b>浏览全部</b> 激活或关闭同时浏览全部词条的功能。</p>';
$string['showalphabet'] = '是否按照方式首字母浏览';
$string['showalphabet_help'] = '<p align="center"><b>字符系统相关的浏览选项</b></p>

<p>您可以定制用户浏览词汇表的方式。浏览和搜索总是可以是用的，但还可以定义三个额外选项：</p>

<p><b>特殊字符</b> 通过特殊字符如@、#等激活或关闭浏览功能。</p>

<p><b>首字母浏览</b> 激活或关闭以首字符排序浏览的功能呢个.</p>

<p><b>浏览全部</b> 激活或关闭同时浏览全部词条的功能。</p>';
$string['showspecial'] = '是否激活特殊字符功能';
$string['showspecial_help'] = '<p align="center"><b>字符系统相关的浏览选项</b></p>

<p>您可以定制用户浏览词汇表的方式。浏览和搜索总是可以是用的，但还可以定义三个额外选项：</p>

<p><b>特殊字符</b> 通过特殊字符如@、#等激活或关闭浏览功能。</p>

<p><b>首字母浏览</b> 激活或关闭以首字符排序浏览的功能呢个.</p>

<p><b>浏览全部</b> 激活或关闭同时浏览全部词条的功能。</p>';
$string['sortby'] = '排序方式：';
$string['sortbycreation'] = '按创建日期';
$string['sortbylastupdate'] = '按更新日期';
$string['sortchronogically'] = '按年代';
$string['special'] = '特殊';
$string['standardview'] = '标准浏览方式';
$string['studentcanpost'] = '允许学生提交';
$string['totalentries'] = '词条总数';
$string['usedynalink'] = '是否允许自动链接词条';
$string['usedynalink_help'] = '<p align="center"><b>激活词汇表的自动链接</b></p>

<p>激活这个功能则允许课程中其它部分的内容出现词条中词汇的名称时自动添加指向词条的链接。这包括了论坛的帖子、内部资源、每周总结、心得报告等等。</p>

<p>注意激活词汇表的自动链接功能并不意味着链接每个词条——要使用自动链接，还要对每个词条单独设置。</p>

<p>如果您不希望某一部分文字(如论坛的帖子)被自动链接，则需在文字周围添加&lt;nolink&gt;和&lt;/nolink&gt;标记。</p>

<p>注意分类名称也会自动链接。</p>';
$string['waitingapproval'] = '待审';
$string['warningstudentcapost'] = '(仅适用于非主词汇)';
$string['withauthor'] = '主名称(含作者)';
$string['withoutauthor'] = '主名称(无作者)';
$string['writtenby'] = '作者';
$string['youarenottheauthor'] = '您不是该评论的作者, 故您无权编辑它.';
